<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">

  <title>The HTML5 Herald</title>
  <meta name="description" content="The HTML5 Herald">
  <meta name="author" content="SitePoint">

  <link rel="stylesheet" href="resources/style.css">

</head>

<body onload="load()">
<h2 class="header">Computer store</h2>
<div class="grid-container">
        <!-- Bank area-->
        <div class="bank roundedBox">
            <h2>Bank Account</h2>
            <p> Current balance: <span id="currentBalance">200kr</span></p>
            <button class="button" onclick="buttonAction('loan')">Click to loan</button>
        </div>
        <!--ads-->
        <div id="ad1">
            <img class="imgSize" src="https://forums.androidcentral.com/attachments/ask-question/262042d1497566137t-why-there-random-ads-popping-up-screenshot_2017-06-15-18-20-14.jpg"/>
            <button onclick="hide(this)" class="adButton">x</button>
        </div>
        <div id="ad2">
            <img class="imgSize" src="https://www.newneuromarketing.com/images/Dell_ad1.png"/>
            <button onclick="hide(this)" class="adButton">x</button>
        </div>
        <div id="ad3">
            <img class="imgSize" src="https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcTq8lr_z7O5Us4jSnWa3OMy3IJ1jW3QvL9-Rg&usqp=CAU"></img>
            <button onclick="hide(this)" class="adButton">x</button>
        </div>
        <!-- Work area-->
        <div class="work roundedBox">
            <h2>Work</h2>
            <p> Current balance: <span id="workBalance">0</span></p>
            <button class="button" onclick="buttonAction('work')">Click to work</button>
            <button class="button transferButton " onclick="buttonAction('transfer')">Transfer</button>
        </div> 
        <div class="store roundedBox">
            <select id="computerSelection" class="options" onchange="selectComputer(this)">
                <!-- Gets fixed by javascript-->
            </select>
            <br>
            <div id="computerHolder" class="innerContainer">
                <!-- Gets rendered by javascript.-->
            </div>
        </div> 
    </div>
</body>
<script src="resources/scripts/templater.js" type="text/javascript"></script>
<script src="resources/scripts/person.js" type="text/javascript"></script>
<script src="resources/scripts/computer.js" type="text/javascript"></script>
<script src="resources/scripts/index.js" type="text/javascript"></script>
</html>